Inkyphat python install


#1

HI All,

I’m spotting fails in trying a full install of what’s needed for Python and InkypHat. I’m using the latest Raspbian, fully updated to the date of posting. But have spotted, for example, Geocoder and Beautifulsoup4 failing so far. There may be more :-)